package com.lakala.zf.laop.java.sdk.demo.v2;

import com.lakala.zf.laop.java.sdk.demo.BaseCommonDemo;
import com.lkl.laop.sdk.LKLSDK;
import com.lkl.laop.sdk.request.V2LaepIndustryEwalletEwalletfeeRequest;

/**
 * @author nxj
 * @date 2024/1/12 14:37
 * @description 账管家V2.0-账管家提款手续费设置DEMO
 */
public class V2LaepIndustryEwalletEwalletfeeRequestDemo extends BaseCommonDemo {
    public static void main(String[] args) throws Exception {
        // 1. 配置初始化
        doInit();

        //2. 装配数据
        V2LaepIndustryEwalletEwalletfeeRequest req = new V2LaepIndustryEwalletEwalletfeeRequest();
        req.setBmcpNo("1");
        req.setMercId("8221000581200BS");
        req.setFeeType("02");
        req.setFeeAmt("0.01");
        req.setMinFeeAmt("1000");
        req.setMaxFeeAmt("1000");
        //3. 发送请求
        String response = LKLSDK.httpPost(req);

        //4. 响应
        System.out.println(response);
    }
}
